2004年11月26日

[vine-users:068869] Re: [VineSeed:09601] Re: Vine3.1でemacsでファイルを開けない

On Fri, 26 Nov 2004 18:22:17 +0900
Nobuyuki Tsuchimura <tutimura@xxxxx> wrote:

> Vine3.0 から upgrade したものと、
> Vine3.1 をクリーンインストールしたもので、
> インストールされるパッケージには若干の差があるみたいです。
> そういうものなんでしょうか。
> 以下、手元で実験した結果です。

upgrade した場合は、既にはいっているパッケージの更新と、それに

依存されているものが追加されるのみで、新規にパッケージが追加さ
れることはありません。

問題となったのは aspell-el が必要なのにはいらなかったということ
ですね。正確には site-start.d/以下にあってはいけないものがのこ
っていたというところでしょうか。
# aspell-el に obsoletes: aspell < 0.50.3-0vl8 をつけると
# dist-upgrade 時に追加でインストールされそうな気がします。

> Vine3.0 + dist-upgrade のみ
> ----------
> XOrg-jpfonts-3.0-0vl1
> TrueType-kochi-subst-4.6-0vl3

XOrg-jpfonts は入っていても入っていなくても影響はほとんどありま
せんし、どこからも依存されていたり obsolete されていないため、
アップグレード時にはそのままのこります。

kochi-subst と sazanami はどちらも共存できますし、どちらか一方が
はいっていれば動作には問題ないので、upgrade しただけでは入れ替
わりません。

> Vine3.1 のみ
> ----------
> TrueType-sazanami-1.1-0vl1
> aspell-el-0.50.3-0vl8
> cndrvcups-capt-1.02-1vl1
> cndrvcups-common-1.02-1vl1
> cndrvcups-lips4-1.02-1vl1
> db40-4.0.14-15vl4
> gnome-games-2.6.2-0vl1
> guile-1.6.4-0vl2
> nautilus-cd-burner-0.6.3-0vl1
> rdoc-1.8.1-0vl20
> rsync-2.6.3-0vl1
> ruby-openssl-1.8.1-0vl20
> umb-scheme-3.2-29vl2
> xdvik-search-22.40y1_jp-0vl2


--
Daisuke SUZUKI <daisuke@xxxxx>
GnuPG Fingerprint = 7DE6 9AC6 5E5B 1AF8 B38E 0992 90BF 4C09 7432 2CB0
Founder and president, Project Vine. http://vinelinux.org/
Founder and president, Vine Caves, Ltd. http://vinecaves.com/
Vice President, Japan Linux Association. http://jla.linux.or.jp/


投稿者 xml-rpc : 2004年11月26日 20:21
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28281
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。